# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
xdata = pkgtype=split
pkgver = 2.42.3-2
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1746159842
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4167990
arch = armv7h
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-docs
makedepend = meson
makedepend = mm-common
